Gentoo-Overlay

Prerequisites

Gentoo-Overlay declares the following 20 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Const::Fast0Const-Fast-0.014134.29
Moo1.006000Moo-1.006001134.29
MooX::ClassAttribute0MooX-ClassAttribute-0.010122.86
MooX::HandlesVia0MooX-HandlesVia-0.001005128.57
MooseX::Has::Sugar0MooseX-Has-Sugar-1.000004134.29
StackTrace::Auto0Throwable-0.200012131.43
String::Errf0String-Errf-0.007131.43
Sub::Exporter::Progressive0Sub-Exporter-Progressive-0.001011131.43
Throwable0Throwable-0.200012131.43
Try::Tiny0Try-Tiny-0.22134.29
Type::Library0.008Type-Tiny-1.000004131.43
Type::Utils0Type-Tiny-1.000004131.43
Types::Path::Tiny0Types-Path-Tiny-0.005134.29
Types::Standard0Type-Tiny-1.000004131.43
namespace::clean0namespace-clean-0.25128.57
overload0perl0.00
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Gentoo-Overlay declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.00131.43
File::Spec0PathTools-3.47122.86
FindBin0perl0.00
Test::Fatal0Test-Fatal-0.013131.43
Test::More0.96Test-Simple-1.001008128.57
Test::Output0Test-Output-1.03134.29

Gentoo-Overlay declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.00131.428571428571